package org.gcube.application.geoportal.clients;

import org.gcube.application.cms.tests.TokenSetter;
import org.gcube.application.geoportal.common.utils.tests.GCubeTest;
import org.junit.BeforeClass;

import static org.junit.Assume.assumeTrue;

public class BasicVreTests extends GCubeTest {

	@BeforeClass
	public static void setScope(){
		assumeTrue(isTestInfrastructureEnabled());
//		TokenSetter.set("/pred4s/preprod/preVRE");
		// TokenSetter.set("/d4science.research-infrastructures.eu/D4OS/GeoNA-Prototype");
		TokenSetter.set(GCubeTest.getContext());
	}
	
	
}
